Descrizione del software
 Top Next

A.F.I.T. GeAV è un software studiato e realizzato per la gestione contabile semplificata delle movimentazioni di conto economico.
In particolare, sono disponibili le seguenti funzionalità:

· gestione contabile differenziata di conti correnti bancari, postali e di cassa; con possibilità di inserimento, cancellazione e modifica delle singole movimentazioni;
· definizione di un bilancio preventivo per ciascun anno;
· creazione di un piano dei conti personalizzato (un piano dei conti semplificato è già incluso nel software);
· generazione in formato PDF della lista dettagliata delle movimentazioni;
· generazione in formato PDF della lista delle movimentazioni raggruppate secondo il piano dei conti (Bilancino);
· generazione in formato PDF del rendiconto gestionale semplificato;
· generazione in formato PDF del bilancio preventivo;
· modifica del logo visualizzato nel menù principale del software;
· modifica del titolo visualizzato nel menù principale del software;
· rubrica avanzata con gestione delle anagrafiche differenziate tra aziende e privati;
· recupero automatico dei dati in caso di errore.

Le singole funzionalità sono spiegate in dettaglio nel capitolo " Manuale d'uso ".


Prerequisiti
 Previous Top Next
Affinchè il software possa funzionare correttamente sono necessari i seguenti prerequisiti:

· Sistema Operativo Microsoft Windows 2000 SP3 o Windows XP SP2 o Windows Vista;
· avere installato Adobe Acrobat Reader (per leggere i file PDF generati dall'applicativo);
· avere installato il Microsoft Framework .NET 2.0.

Si consiglia inoltre di avere il disco fisso con formattazione NTFS.


Licenza d'uso

A.F.I.T. GeAV
Contratto di Licenza

Questo contratto di licenza d'uso (EULA) è un accordo legale tra l'Autore di questo software e l'Utente utilizzatore (sia esso un individuo o una persona giuridica). L'Autore è da intendersi nelle persone di Ing. BOLOGNA Fabrizio e Ing. DI GIOVANNI Alessandro.

Installando ed utilizzando il prodotto software in oggetto, si accetta implicitamente ed in tutte le sue parti il presente accordo di licenza.

Qualora non si desideri accettare i termini di questo accordo, non installare e non utilizzare il prodotto software.

Licenza Software

Tutte le versioni di questo software sono protette dalle leggi sul copyright e dagli accordi internazionali sui diritti d'autore e sulle proprietà intellettuali, di cui l'Autore detiene tutti i diritti.

Il software non può essere duplicato, distribuito od utilizzato in qualsiasi maniera non descritta in questo documento senza il permesso scritto dell'Autore.

Privilegi concessi e limitazioni d'uso

L'installazione e l'utilizzo del software sono consentiti nella misura di una copia per personal computer. L'utilizzo su più computer presuppone l'acquisto di un numero di licenze pari ai personal computer in cui il software risulta installato.

Copia e distribuzione

Non è concesso all'utente duplicare o distribuire questo software nè integrare il software in nessun altro pacchetto o prodotto senza un esplicito consenso dell'Autore.

Altre limitazioni

Non è consentito fare reverse engineering del software, decompilarne il codice o alterarne il funzionamento in qualsiasi modo.

Per personalizzazioni del software è possibile contattare l'Autore all'indirizzo email info@afit.it.

Ad eccezione di quanto indicato esplicitamente in questa licenza, tutti i diritti sul software e sulle sue parti (incluse immagini, fotografie, animazioni, video, audio, musica, testi e codice) e su eventuali documenti accompagnatori sono posseduti dall'Autore.

Cessazione

I diritti di licenza decadono automaticamente nel caso in cui l'Utente non rispetti i termini di questa EULA o rimuova il software dal proprio Personal Computer.

Limiti alla Garanzia

Nessun garanzia viene fornita dall'Autore su questo prodotto software. Il software in tutte le sue parti è rilasciato così com'è, senza garanzie di alcun tipo, esplicite o implicite. Tutti i rischi derivanti dal funzionamento, o dal mancato funzionamento del software sono a carico dell'Utente.

In nessun caso l'Autore potrà essere considerato responsabile per qualsiasi danno diretto od indiretto di qualsiasi tipo (inclusi, senza limitazioni, danni per perdita di profitti, di interruzione di servizi o di perdite di dati) derivanti dall'utilizzo o dall'impossibilità di utilizzo del prodotto.

Utilizzando questo software, si accettano completamente i termini di licenza qui indicati.


Menu principale

Menù principale
E' possibile accedere alle diverse funzionalità del software indifferentemente attraverso:
· il menù posizionato nella parte alta della finestra principale,
· i bottoni presenti nella schermata principale.

All'interno di ciascuna funzionalità è possibile muoversi tra le videate attraverso i pulsanti con le frecce gialle e rosse posizionati nella parte bassa della schermata:


Modifica del Logo e del Titolo
E' possibile modificare il logo ed il titolo presenti nella videata principale del software.

Per accedere alle funzionalità andare sul bottone Impostazioni della schermata principale, quindi su "Modifica Logo":

Comparirà la seguente schermata:

Il bottone "Reimposta Logo originale" reimposta il logo originale del software.

Con "Ricerca il logo..." è possibile cerca nei propri dischi il logo che si vuole inserire. Una volta trovato, con Conferma, lo si imposta.

Attenzione!
E' solo possibile scegliere immagini JPG.

Si precisa che in tutti i documenti generati dall'applicativo il logo è quadrato, per una sua migliore visualizzazione si consiglia pertanto di disporre un logo in forma quadrata.

Il cambiamento del titolo avviene in modo analogo, andando sul bottone "Modifica Titolo". Comparirà la finestra dove inserire il nuovo titolo:


Conti di Cassa, Banca e Posta

Gestione conti correnti e casse
Attraverso A.F.I.T. GeAV è possibile aggiungere, modificare, attivare e disattivare conti correnti postali, conti correnti bancari e conti di cassa. Questi elementi sono fondamentali per l'utilizzo del prodotto in quanto:

· le movimentazioni vanno inserite discernendo tra i singoli conti correnti o le singole casse;
· i documenti stampabili della lista dei movimenti e il bilancino sono definiti per un singolo conto corrente o una singola cassa.

Di seguito viene spiegata la sola gestione dei conti correnti bancari, essendo quelle dei conti correnti postali e delle casse del tutto analoghe.

Per accedere alla funzionalità, dalla schermata del menù principale andare sul tasto Impostazioni. Verrà visualizzata una schermata analoga a quella qui di seguito riportata:

Da qui andare sul tasto "C/C Bancari" per accedere alla schermata di gestione:

In questa schermata compare la lista dei conti correnti bancari esistenti in archivio.
Nella prima colonna è presente la descrizione, obbligatoria per ciascun conto.
Nella seconda colonna un campo libero ed opzionale di note.
La terza colonna, "Attivo", merita maggior dettaglio: se il conto corrente è contrassegnato significa che è attivo, cioè che è possibile inserire nuovi movimenti su quel conto, se il conto corrente non è contrassagnato significa invece che è stato disattivato, quindi non sarà possibile inserire nuovi movimenti. Saraà comunque possibile visualizzare le movimentazioni di conti correnti disattivi.

Per modificare il conto corrente bisogna utilizzare l'ultima colonna, che rende modificabile la riga:

Per salvare le modifiche fare click sull'immagine con un dischetto nella colonna "Salva", per annullarle andare su "Annulla".

L'inserimento di un nuovo conto avviene in maniera del tutto analoga, andando sul pulsante "Aggiungi Conto" e poi salvando l'inserimento:


Gestione delle Voci di Conto
Il Piano dei Conti è una struttura ad albero con due gruppi, oneri e proventi, ciascuno suddiviso in macro-conti a loro volta suddivisi in voci di conto.
Con il software A.F.I.T. GeAV è possibile inserire nuove voci di conto ed associarle a macro-conti, ed è possibile modificare la descrizione di voci di conto già esistenti.
Non è possibile, invece, modificare l'associazione tra il macro-conto e la voce del conto per le voci di conto già inserite: una tale modifica varierebbe le movimentazioni precedentemente inserite, generando confusione e potenziali incongruenze.

L'applicativo viene rilasciato con un Piano dei Conti predefinito che dovrebbe essere sufficiente per gli scopi di un'associazione.
In particolare il Piano dei Conti predefinito comprende le seguenti voci di macro-conto:
PROVENTI
Quote associative
Liberalità
Contributi
Convenzioni
Raccolta fondi
Proventi attività marginali
Donazioni e lasciti
Redditi e proventi finanziari
Altri proventi
ONERI
Costi generali e amministrativi
Assicurazione per volontari
Costi per volontari
Rimborsi spese
Personale dipendente
Prestazioni lavoro autonomo
Costi inerenti l'attività di servizio
Spese attività marginali
Oneri finanziari
Investimenti e altri costi di durata pluriennale

Per accedere alla funzionalita, dalla schermata principale andare su Impostazioni, quindi su Gestione Voci di Conto.

Comparirà la lista delle voci di conto in archivio:

dove:
· la colonna Tipologia indica se il macro-conto associato appartiene ai proventi o agli oneri,
· la colonna Macro-conto indica la descrizione del macro-conto al quale la voce del conto è associata,
· la colonna Conto è la voce del conto vera e propria.

Facendo click sul pulsantino di Modifica è possibile modificare la voce di un conto:

E' possibile, quindi, annullare o salvare la modifica.

Per inserire una nuova voce di conto, andare sul pulsante "Aggiungi Voce di Conto" in alto a sinistra:

Nella colonna "Conto" inserire la descrizione.
Fare doppio click sulla corrispondente cella "Macro-conto", comparirà una schermata come quella seguente:

per associare alla voce del conto un macro-conto.

Scegliere il macro-conto ed andare sul pulsante Conferma:

Per salvare la nuova voce andare sull'immagine del dischetto (colonna Salva), per annullarla sull'immagine della porta (colonna Annulla).


Gestione movimenti
I movimenti sono inseribili, modificabili e cancellabili facendo riferimento ad un ben preciso conto corrente o cassa.
Per questa ragione, nella schermata principale, compiano tre diverse funzionalità per l'inserimento di un movimento, sulla base del tipo di conto (bancario, postale o di cassa):

Prendiamo in considerazione l'inserimento di un movimento bancario, essendo gli altri due del tutto analoghi.

Andando sul bottone "Conti di Banca", comparirà un selettore per scegliere il conto corrente di interesse:

Scegliere il conto corrente e procedere con la freccia che va verso destra o facendo doppio click sulla riga del conto prescelto. Comparirà così la lista dei movimenti di quel conto per l'anno corrente (se inseriti):

E' possibile cambiare l'anno scrivendolo nella casella di testo "Anno" e cliccando sul tasto "Cambia anno". Automaticamente verranno così caricati i movimenti del conto selezionato relativi a quell'anno.

Per eliminare un movimento cliccare sul pulsanti nella colonna "Elimina" e confermare la scelta.

Per modificare un movimento andare su "Modifica". Verrà così evidenziata la riga in modifica.

Per cambiare la data, scriverla direttamente nella cella nel formato gg/mm/aaaa oppure cliccare due volte su di essa, in quest'ultimo caso comparirà un calendario con data selezionabile:

E' da sottolineare che è solo possibile inserire una data relativa all'anno al quale si sta facendo riferimento.

Per cambiare la descrizione scrivere il testo nella relativa cella o, cliccando due volte su di essa, comparirà una finestra ingrandita dove inserire il testo.

Il funzionamento delle Note è uguale a quello della descrizione.

Per indicare l'importo del movimento, inserire un valore in entrata o uscita. Inserendo un valore in una delle due celle, il valore eventualmente presente nell'altra cella verrà cancellato.

Per modificare la voce di conto al quale è associato il movimento, cliccare due volte sulla relativa cella per far apparire la finestra di selezione:

Scegliere la voce e confermarla. Si tenga presente che la voce di Saldo iniziale è inseribile una sola volta per ciascun conto.
Per salvare le modifiche andare su Salva, per annullarle su Annulla.

Per inserire un nuovo movimento, bisogna cliccare sul pulsante "Aggiungi Movimento". L'inserimento di un nuovo movimento avviene in modo simile a quello per la modifica,

E' possibile inserire solo un movimento relativo all'anno che si sta considerando.


Movimenti interni
Con movimenti interni si intendono le movimentazioni eseguite tra differenti conti (bancari, postali, cassa). Per accedere alla funzionalità, dalla schermata principale fare click sul pulsante Movimenti interni:

La schermata principale è la seguente:

Da questa schermata è possibile aggiungere o modificare o eliminare degli spostamenti di conto eseguiti in un particolare anno. Per modificare l'anno di riferimento e sufficiente scrivere l'anno nella casella Anno e cliccare sul tasto Cambia anno.

Il funzionamento di aggiunta, inserimento ed eliminazione è del tutto analogo al funzionamento visto in precedenza per l'inserimento delle movimentazioni. L'unica variante sta nei campi Da e A, dove, attraverso un form di scelta, dovranno essere indicati, rispettivamente, il conto di origine e quello di destinazione.


Lista movimenti
Per visualizzare la lista dei movimenti, dalla schermata principale selezionare Lista Movimenti.

Dopo questa selezione comparirà la seguente schermata, da cui è possibile scegliere se visualizzare un documento relativo a un particolare conto corrente o cassa, oppure se visualizzare un documento per una particolare voce di conto.
E' anche possibile indicare un intervallo temporale da considerare nella lista dei movimenti.

Occorre innanzitutto indicare nelle relative caselle "Dal" e "Al" l'intervallo temporale di cui si vogliono considerare le movimentazioni.

Successivamente è possibile scegliere la tipologia di documento che si vuole genrare.

Selezionando la prima voce ("Solo movimenti del conto corrente specificato") occorre fare click sulla casella a destra. Comparirà così la seguente immagine, in cui è possibile scegliere un conto corrente tra quelli attivi impostati nel programma.

Selezionando la seconda voce ("Solo movimenti del conto specificato") occorre fare click sulla casella a destra. Comparirà, analogamente al caso precedente, la lista delle voci di conto impostate nel sistema.

Per visualizzare il documento cliccare su "Visualizza Report". Si aprirà una nuova finestra con il documento in formato PDF, in modo tale che possa essere salvato o stampato.


Stampa Bilancino

Bilancino
Per visulazzare il documento contenente gli importi totali di ciascuna voce di conto, dalla schermata principale, andere sul bottone Bilancino, comparirà la schermata per la stampa del documento relativo ad un predefinito anno.

Per visualizzare il documento, cliccare sul pulsante "Visualizza Report". Si aprirà una nuova finestra con il documento in formato PDF, in modo tale che possa essere salvato o stampato.


Stampa Rendiconto

Rendiconto gestionale semplificato
Attraverso questa funzionalità è possibile stampare il rendiconto per un determinato anno.

E' sufficiente indicare l'anno nella casella di testo in alto e fare click sul pulsante "Visualizza Report".


Preventivo
Questa funzionalità consente di impostare un bilancio preventivo per un determinato anno relativamente alle voci di macro-conto pre-impostate nel sistema.

Per indicare un importo a preventivo per una determinata voce di macro-conto è sufficiente fare click sulla cella dove è indicato l'importo e digitare il valore preventivato.

Al termine della definizione del preventivo occorre confermare le scelte attraverso il pulsante di salvataggio in basso a destra. Per annullare, invece, le modifiche apportate, fare click sul pulsante "Annulla".

Una volta definito un preventivo, sarà possibile visualizzarlo attraverso la funzionalità di Stampa Preventivo.


Stampa Preventivo
Attraverso questa funzionalità è possibile stampare il bilancio preventico per un determinato anno.

E' sufficiente indicare l'anno nella casella di testo in alto e fare click sul pulsante "Visualizza Report".

Utilizzare la funzionalità Preventivo disponibile nel menù principale, per la definizione di un preventivo relativo ad un certo anno.


Rubrica
Attraverso questa funzionalità sarà possibile inserire informazioni di contatto circa soci, volontari o altre persone legate all'associazione.

Nella parte sinistra della finestra è visibile la lista completa di anagrafiche inserite. Facendo click sul pulsante con le lettere, è possibile visualizzare solo le anagrafiche il cui Nome Visualizzato (unico campo obbligatorio) inizia con una delle lettere indicate.

Facendo click su un nominativo, i relativi dati verranno visualizzati nella parte destra della finestra.

Per inserire una nuova anagrafica, fare click sul pulsante "NUOVA" in alto. Sarà così possibile inserire dati di una nuova persona.

E' possibile indicare nelle schede relative le seguenti informazioni:
· se si tratta di una persona o di una azienda,
· se si tratta di un socio, di un volontario o di altra tipologia di anagrafica.
· fino a 2 contatti e un indirizzo e-mail,
· un indirizzo di residenza, un indirizzo di domicilio e, nel caso di anagrafica legata ad una Azienda, anche un indirizzo di fatturazione,
· note generiche.

Le seguenti immagini mostrano le altre schede in cui inserire i vari dati.


Menu ?
 Previous Top
Nella parte in alto dell'applicativo è presente un menù in cui sono riportate le voci "File", "Gestione movimenti", "Strumenti" e "?"

Dal menu "File" è possibile:
· tornare alla pagina iniziale del programma,
· uscire dal programma.

Dal menù "Gestione movimenti" e "Strumenti" è possibile accedere alle varie funzionalità del software.

Dal menù "?" è invece possibile:
· visualizzare questo manuale utente,
· aprire un documento PDF in cui è riportato il Piano dei Conti di base incluso nel software,
· visualizzare informazioni sul software.